\documentclass[11pt]{article}
\usepackage[T1]{fontenc}
\usepackage{gentium}

\usepackage{dash} % make long dashes

\usepackage[left=1.2in,right=1.2in,top=0.75in,bottom=0.75in]{geometry}
\usepackage{xcolor}
% Color Theme Idea- CSSC 201  https://color.adobe.com/Color-Theme-Idea--CSSC-2018-color-theme-10315764/
\definecolor{ctblue}{HTML}{345573}
\definecolor{ctwhite}{HTML}{F2F2F2}
\definecolor{ctgreen}{HTML}{6E9C76}
\definecolor{ctyellow}{HTML}{B2AE8D}
\definecolor{ctaqua}{HTML}{30A4A6}

\usepackage{enumitem}
\setlist[description,1]{
  % label=\textcolor{ctblue},
  font=\sffamily\bfseries\textcolor{ctblue},
  leftmargin=1.5em,
  topsep=0ex plus 0.1ex,partopsep=0ex,
  itemsep=0.75ex plus 0.02ex minus 0.01ex,parsep=0ex,
  labelsep=0.7em}
\setlist[description,2]{
  font=\normalfont\sffamily\itshape\textcolor{black},
  leftmargin=1.5em,
  topsep=0.3ex plus 0.1ex,partopsep=0ex,
  itemsep=0.2ex,parsep=0ex,
  labelsep=0.6em}

\usepackage{hyperref}  
\hypersetup{
  bookmarks=false,
  pdftoolbar=false,
  pdfmenubar=false,
  pdfstartview={FitH},
  pdftitle={How To Get Good},
  pdfauthor={Jim Hefferon},
  pdfcreator={LaTeX},
  pdfkeywords={learning, teaching, studying, mathematics},
  colorlinks=true,
  urlcolor=ctaqua
  }
% \usepackage[ocgcolorlinks]{ocgx2}[2017/03/30]  % colored links when viewed, black and white when printed
  
\setlength{\parindent}{0em}
\setlength{\parskip}{0ex}

\pagestyle{empty}
\begin{document}\thispagestyle{empty}
\raggedright

\begin{center}
{\color{ctgreen}\LARGE\bfseries How To Get Good} 
\end{center}
\vspace{1.25ex plus 0.1ex}
\begin{description}

% --------------------------
\item[Learning is on you]
A teacher is necessary, but to be good you must actively take control.

\begin{description}
\item[Get a schedule book]
Break the day into half hours, with space for ToDo's.
Carry it.
When you get an assignment or an idea, write it down.
Immediately.

\item[On Sunday, calibrate]
Lay out next week.
What worked last week?
What still needs doing?
\end{description}





% ----------------
\item[Deliberate practice]
Talent is great.
But to become expert you also need considerable effort,
directed intentionally toward the goal,
and informed by frequent feedback from a teacher or from
your own analysis.
No feedback, no progress.

\begin{description}
\item[Measure]
You can tell when you have met your goal and when
you are closer.

\item[Progress is incremental]
Determine what you did right and where you came up short.
Puzzle out how to get more of the first and less of the second.

\item[Pomodoro]
Set a timer for 25 minutes, and then nothing but work.
Your phone caller will leave a message.
After 25, notch it in the schedule book and take 5; stretch, get tea.
Then 25 more.

\item[No music, no Facebook]
The people selling you those things are not your friends.
\end{description}



% ---------------------------------
\item[Development is training specific]
To get better at something you must systematically develop at that thing.

\begin{description}
\item[Retrieval practice]
Learning doesn't work the way that you think; memories
are formed by retrieving them.
Drilling only uses short term memory.
Practice getting it fresh, from long-term memory.
Instead of doing one thing twenty times, do five things four times.

\item[Direct your practice]
You must self-test.
If quizzes make sense then make up your own,
or use your text's,
or you test your buddy and they test you.
If quizzes don't suit, then time yourself or record yourself or
whatever is a self-test.

\item[Spaced repetition]
Practice it today.
Practice again in a couple of days and again in a week or two.
If you get something wrong, get it right and
schedule a repeat in a couple of days.

\item[Do it right]
Practice it wrong and you will do it wrong.
Do it until you get it right and then two or three more times.

\item[Break it down]
Practice small parts and then practice putting them together.

\item[Mix it up]
Do it in reverse order.
Say it out loud.
Draw pictures; make analogies.
Make a song.
Name some examples and some non-examples.

\item[Flow]
When you are coasting you are not getting better.
Sessions should be hard, and absorbing.
If you are surprised  when the timer goes off then that is the
right level of tension\Dash
it's a great feeling.
\end{description}



% -------------------------
\item[Just get started]
Put something down.
Things get done by you doing them.

\begin{description}
\item[Take  out a pencil]
When you first read a question or an example,
before you see the answer, try it.
If something gives you trouble, find exactly what it is.

\item[Prepare]
Read ahead, think ahead.
Come ready.

\end{description}



% -------------------------
\item[Grit]
Failing is how you succeed.
You grow by setting reach goals, at the limit of your current skills,
sometimes meeting the goal and sometimes not.
Learn from both.




% -------------------------
\item[Refine and reflect]
To do creative work you need both skills and insight.

\begin{description}
\item[Widen the picture]
Use your increasing knowledge
to build better mental models. 

\item[Sit]
Meditate.
Your conscious mind needs gentle discipline.
\end{description}

\end{description}

\medskip\small
--Jim Hef{}feron 2018-Jan-09,
\url{https://gitlab.com/jim.hefferon/learning}.
(More at
\href{https://hbr.org/2007/07/the-making-of-an-expert}{Harvard Business Review},
\href{http://nautil.us/issue/35/boundaries/not-all-practice-makes-perfect}{nautil.us},
and
\href{http://www.violinist.com/blog/brucevln/201611/20852/}{Violinist}.
Books are \textit{Peak} by Ericsson et~al, and 
\textit{Make It Stick} by Brown et~al.)
\end{document}
